# RT25 - Validate returns as received

Description

Limited to 100 returns at a time

Endpoint: PUT /api/returns/receive

## Query parameters:

  - `shop_id` (integer)
    Use this parameter when your user has access to several shops. If not specified, the shop_id from your default shop will be used.

## Request fields (application/json):

  - `returns` (array, required)
    Return ids

  - `returns.id` (string, required)
    Return id, must be a valid UUID

## Response 200 fields (application/json):

  - `return_errors` (array)
    Returns update errors

  - `return_errors.id` (string)
    Return id

  - `return_errors.message` (string)
    Error message

  - `return_success` (array)
    Returns update success

  - `return_success.id` (string, required)
    Return id, must be a valid UUID


